Bug 12756 - Ordering of notify responses broken
Ordering of notify responses broken
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: File services
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-04-26 10:54 UTC by Volker Lendecke
Modified: 2017-05-02 07:34 UTC (History)
1 user (show)

See Also:


Attachments
Patch for 4.6, 4.5 and 4.4 (1.46 KB, patch)
2017-04-26 10:59 UTC, Volker Lendecke
no flags Details
Patch for 4.6, 4.5 and 4.4 (1.59 KB, patch)
2017-04-26 15:20 UTC, Volker Lendecke
metze: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Volker Lendecke 2017-04-26 10:54:00 UTC
Have patch, need bugnumber
Comment 1 Volker Lendecke 2017-04-26 10:59:37 UTC
Created attachment 13174 [details]
Patch for 4.6, 4.5 and 4.4

Patch that got pushed upstream
Comment 2 Volker Lendecke 2017-04-26 11:03:02 UTC
Comment on attachment 13174 [details]
Patch for 4.6, 4.5 and 4.4

cherry-pick ID will change after it lands in master in a few hours
Comment 3 Volker Lendecke 2017-04-26 15:20:08 UTC
Created attachment 13175 [details]
Patch for 4.6, 4.5 and 4.4

Now with correct cp -x info
Comment 4 Volker Lendecke 2017-04-26 15:50:20 UTC
Karolin, please add to the relevant branches!

Thanks, Volekr
Comment 5 Karolin Seeger 2017-04-28 06:57:20 UTC
(In reply to Volker Lendecke from comment #4)
Pushed to autobuild-v4-{6,5}-test.
Comment 6 Karolin Seeger 2017-05-02 07:34:25 UTC
(In reply to Karolin Seeger from comment #5)
Pushed to both branches.
Closing out bug report.

Thanks!